p {
    margin: 0;
}

input,
textarea {
    border: none;
    outline: none;
    background-color: transparent;
}

img {
    vertical-align: middle;
}

/* 通用样式 */
.p1920 {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.bw {
    width: 100%;
}

.clearfix::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.dfc {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ovimg,
.ibw,
.miw,
.iml,
.imgbig {
    overflow: hidden;
}

.imgbig img {
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    -ms-transition: all ease .5s;
    -o-transition: all ease .5s;
    transition: all ease .5s;
}

.imgbig:hover img {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
}

.ovimg img {
    width: 100%;
    min-height: 100%;
}

.ibw img {
    width: 100%;
    height: auto;
}

.miw img {
    max-width: 100%;
    max-height: 100%;
}

.iml {
    text-align: center;
}

.iml img {
    transform: translateY(-2px);
    vertical-align: middle;
}

.bgmax {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}

.bgmin {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center top;
}

.fh {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}





/* 导航栏 */
.nav1 {}
.video11 p img{cursor: pointer;}
.nav-li {
    position: relative;
    z-index: 999;
    border-right: 1px solid #fff;
}

.nav-li:last-child {
    border-right: none;
}

.nav-li .nav-a {
    display: block;
    line-height: 51px;
    font-size: 14px;
    color: #fff;
    width: 149px;
    text-align: center;
}

.nav-ul {
    position: absolute;
    left: 50%;
    top: 100%;
    background-color: #df0101;
    z-index: 999;
    min-width: 100%;
    transform: translate(-50%, 20px);
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease;
}

.nav-ul li {
    width: 100%;
}

.nav-ul li a {
    width: 100%;
    line-height: 38px;
    text-align: center;
    display: block;
    color: #fff;
    white-space: nowrap;
    padding: 0 5px;
}

.nav-li:hover .nav-a {
    background-color: #df0101;
    color: #fff;
}

.nav-li:hover .nav-ul {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translate(-50%, 0);
}

.nav-ul li a:hover {
    background: #000;
}


/* */
.left {
    width: 230px;
    float: left;
    position: relative;
    top:19px;
    left: 0;
}

.left .box {
    margin-bottom: 20px;
    border: 1px solid #eee;
    padding: 20px;
}

.sort_menu {
    border: none !important;
    padding: 0 !important;
}

.sort_menu h3 {
    background: #df0101 !important;
    height: 80px;
    color: #fff !important;
    font-size: 30px !important;
    padding-top: 30px;
}

.left .box h3 {
    font-size: 16px;
    color: #df0101;
    line-height: 20px;
    font-weight: 400;
    text-indent: 22px;
    background: url(../images/boxh3.png) no-repeat 0 50%;
}

.left .box h3 p {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    line-height: 46px !important;
}

.left .box .content {
    padding-top: 10px;
}

.right {
    width: 926px;
    float: right;
    padding-bottom: 30px;
}

.sitemp {
    line-height: 50px;
    border-bottom: 1px solid #eee;
}

.sitemp .site {
    text-align: left;
    line-height: 50px;
}

.sitemp a {
    color: #333;
}

.right .content {
    padding-top: 15px;
    line-height: 24px;
}

.sort_menu h3 {
    color: #fff;
    box-sizing: border-box;
    height: 109px;
    padding: 23px 0 0 20px;
    font-size: 30px;
    font-weight: normal;
}

.sort_menu h3 span {
    display: block;
    font-size: 14px;
    letter-spacing: 6px;
    text-transform: uppercase;
    margin-top: 10px;
}

.words {
    overflow: hidden;
    margin-right: -1.3%;
    padding-top: 5px;
}

.words li {
    width: 46%;
    float: left;
    border: 1px dashed #d0d0d0;
    background: #fcfcfc;
    padding-left: 0px;
    margin-bottom: 10px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.new1 li {
    border-bottom: 1px dashed #ddd;
    background: url(../images/newli.png) no-repeat 0% 50%;
    padding-left: 13px;
}

.right_word {
    margin-left: 5%;
}

.news_list li {
    line-height: 27px;
    position: relative;
    padding-left: 10px;
    height: 27px;
    overflow: hidden;
}

.news_list li a {
    line-height: 27px;
    color: #666;
}

.news_list li a:hover {
    text-decoration: none;
    color: #df0101;
}

.news_list li span {
    color: #999;
    z-index: 0;
    line-height: 27px;
    position: absolute;
    right: 0px;
    top: 0px;
}

.news_list li h3 {
    font-size: 14px;
}

.news_list li div {
    line-height: 24px;
}

.box {
    border: 1px solid #dcdcdc;
    margin-bottom: 20px;
    border-top: 4px solid #df0101;
}

.box.sort_menu {
    border-top: none;
}

.sort li {
    position: relative;
    z-index: 999;
}

.sort li:not(:last-child) {
    border-bottom: 1px solid #f6f6f6;
}

.sort li .about_b {
    position: absolute;
    left: 230px;
    top: 0px;
    width: 210px;
    padding: 10px 20px;
    background: #f5f6f6;
    border-bottom: 2px solid #3a78c1;
    z-index: 9999;
}

.sort li .layer2 {
    position: absolute;
    left: 230px;
    top: 0px;
    width: 210px;
    border-bottom: 2px solid #3a78c1;
    z-index: 9999;
}

.sort li .layer2 li {
    overflow: hidden;
}

.sort li .layer2 li a {
    font-weight: bold;
    background: url(../images/ico1.gif) no-repeat 20px 50%;
    line-height: 40px;
}

.sort li .layer2 li a:hover {
    text-decoration: none;
    color: #3a78c1;
}

.sort li .layer2 li .layer3 li {
    margin: 6px 0px;
    line-height: 24px;
    padding-left: 10px;
}

.sort li .layer2 li .layer3 li a {
    font: normal 12px/24px "微软雅黑";
    background: none;
}

.sort li .layer2 li .layer3 li .layer4 li {
    margin: 6px 0px;
    line-height: 24px;
    padding-left: 15px;
}

.sort li .layer2 li .layer3 li .layer4 li a {
    font: normal 12px/24px "微软雅黑";
    background: none;
}

.sort li {
    position: relative;
    background: #ececec;
}

.sort li a {
    background: url(../images/sorta.png) no-repeat;
    color: #333;
    display: block;
    line-height: 60px;
    border-top: 1px solid #fff;
    padding-left: 48px;
    font-size: 12px;
}

.sort li a:hover {
    color: #fff;
    text-decoration: none;
    background: url(../images/sortbg.png) no-repeat #333;
}


.xypg-left-nav {}

.xypg-left-nav>li {
    position: relative;
    position: relative;
    background: #ececec;
}

.xypg-left-nav>li:last-child {
    border-bottom: none;
}

.xypg-left-nav>li>a {
    background: url(../images/sorta.png) no-repeat;
    color: #333;
    display: block;
    line-height: 60px;
    border-top: 1px solid #fff;
    padding: 0;
    padding-left: 48px;
    font-size: 12px;
}

.xypg-left-nav>li:hover {
    color: #fff;
    text-decoration: none;
    background: url(../images/sortbg.png) no-repeat #333;
}

.xypg-left-nav>li .first-nav-btn {
    position: absolute;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 10px;
    right: 20px;
    cursor: pointer;
    display: none;
}

.xypg-left-nav>li .first-nav-btn.clicked {
    background-position: 0 -270px;
}

.xypg-left-nav>li:hover>a,
.xypg-left-nav>li.clicked>a {
    color: #ffffff;
    background: #333 url(../images/sortbg.png)no-repeat;
}

.xypg-left-nav>li:hover .first-nav-btn,
.xypg-left-nav>li.clicked .first-nav-btn {
    color: #309e0b;
}

.xypg-left-nav .xypg-left-subnav {
    display: none;
    padding: 0 10px;
}

.xypg-left-nav .xypg-left-subnav>li {
    border-top: 1px dashed #eeeeee;
}

.xypg-left-nav .xypg-left-subnav>li>a {
    padding: 8px;
    display: block;
    line-height: 20px;
    color: #818181;
    font-size: 16px;
}

.xypg-left-nav .xypg-left-subnav>li>a:hover {
    color: #309e0b;
}

.xypg-left-nav .xypg-left-subnav>li.clicked>a {
    color: #309e0b;
}

.xypg-left-nav .xypg-left-threenav>li>a {
    padding: 5px 10px;
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}

.xypg-left-nav .xypg-left-threenav>li>a:before {
    content: '\2014   ';
}

.xypg-left-nav .xypg-left-threenav>li>a:hover {
    color: #309e0b;
}

.xypg-left-nav .xypg-left-threenav>li.clicked>a {
    color: #309e0b;
}


.xypg-product-list {
    margin: 0 -1.5%;
    font-size: 0;
}

.xypg-product-list li {
    float: left;
    padding: 0;
    margin-left: 12px;
    margin-right: 12px;
    margin-bottom: 15px;
    _display: inline;
    border: 1px solid #ddd;
}
.xypg-product-list li img {height:292px;}
.xypg-product-list li .img {
    display: block;
    width: 288px;
    height: 292px;
}

.xypg-product-list li h3 {
    background: #f1f1f1;
    line-height: 46px;
    text-align: center;
    font-size: 12px;
    color: #6d6d6d;
    width: 100%;
    font-weight: 400;
}

.xypg-product-list li:hover h3,
.xypg-product-list li:hover h3 {
    background: #df0101;
}

.xypg-product-list li:hover h3 a {
    color: #fff;
}

.xypg-product-list li:hover {
    border-color: #ddd;
}

.xypg-product-list .no-result {
    margin: 0 1.5%;
    font-size: 14px;
}

.xypg-product-list li a.img figcaption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.xypg-product-list li a.img {
    display: block;
    overflow: hidden;
    opacity: 0.95;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    position: relative;
}

.xypg-product-list li a.img figcaption::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.5);
    content: '';
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
}

.xypg-case-list {
    margin: 0 -1%;
    font-size: 0;
}

.xypg-product-list li:hover a.img img {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}

.xypg-product-list li:hover a.img figcaption::before {
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
}

.xypg-case-list li a.img {
    display: block;
    overflow: hidden;
    opacity: 0.95;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    position: relative;
}

.xypg-case-list li a.img figcaption::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.5);
    content: '';
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
}

.xypg-case-list li:hover a.img img {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}

.xypg-case-list li:hover a.img figcaption::before {
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
}

.xypg-case-list li {
    float: left;
    margin-left: 9px;
    margin-right: 8px;
    margin-bottom: 15px;
    _display: inline;
    border: 1px solid #ddd;
}

.xypg-case-list li .img {
    display: block;
    width: 294px;
    height:182px;
}

.xypg-case-list li h3 {
    background: #f1f1f1;
    line-height: 46px;
    text-align: center;
    font-size: 12px;
    color: #6d6d6d;
    font-weight: 400;
}

.xypg-case-list li:hover h3,
.xypg-case-list li:hover h3 {
    background: #df0101;
}

.xypg-case-list li:hover h3 a {
    color: #fff;
}

.news_listts {}

.news_listts li {
    background: #fff;
    width: 920px;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.news_listts li a.img {
    width: 216px;
    height: 145px;
    overflow: hidden;
}

.news_listts li img {
    float: left;
    overflow: hidden;
    width: 216px;
    height: 145px;
}

.news_sub {
    float: right;
    width: 680px;
    margin-left: 23px;
}

.news_sub a {
    font-size: 16px;
    color: #333;
    margin-bottom: 15px;
    display: block;
}

.news_sub span {
    color: #7b7b7b;
    font-size: 12px;
    text-align: justify;
}

.news_sub h3 {
    width: 83px;
    height: 28px;
    font-size: 12px;
    border: 1px solid #df0101;
    display: block;
    line-height: 28px;
    text-align: center;
    margin-top: 10px;
}

.news_sub h3 a {
    font-size: 12px;
    text-align: center;
    color: #df0101;
    line-height: 28px;
    padding-left: 0px;
    display: block;
}

.news_listts li:hover .news_sub h3 {
    border: none;
    background: #df0101;
}

.news_listts li:hover .news_sub h3 a {
    color: #fff;
}